<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>alt:V Chat</title>
  <link rel="stylesheet" href="style.css" />
</head>

<body>
  <div class="content">
    <!-- <div class="shblock"></div> -->
    <div class="chatbox">
    <div class="msglist">
      <div class="messages">
      </div>
    </div>
    <div class="msginput">
      <form id="message">
        <input type="text" spellcheck="false"/>
      </form>
      <div class="inputSuggestions">
        <ul></ul>
      </div>
    </div>
    </div>
  </div>
  <script src="app.js"></script>
</body>

</html>
